# WordPress
.DS_Store
Thumbs.db

# Composer
/vendor/
composer.lock

# Twig cache
/templates/cache/

# IDE
.vscode/
.idea/
*.sublime-project
*.sublime-workspace

# Node
node_modules/
npm-debug.log

# Logs
*.log
/logs

# Notes
notes.*

# OS
.DS_Store
._*

# local code
wordpress
core